	body {
		background: rgb(30,30,30);
	}
	
	#projects-gallery {
		position: relative;
	}
	
	#projects-gallery:before {
		background: url("../images/projects-1.jpg") 25% 75% no-repeat;
		background-size: cover;
		content: "";
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
		position: absolute;
		z-index: -2;
	}
	
	#projects-gallery:after {
		background: rgb(30,30,30);
		background-size: cover;
		content: "";
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
		opacity: 0.8;
		position: absolute;
		z-index: -2;
	}
	
	#projects-gallery .flex-col {
		align-items: center;
		flex-basis: 100%;
	}
	
	#projects-gallery .wrapper {
		padding: 2rem;
	}
	
	#projects-gallery .text-wrapper {
		width: 90%;
		max-width: 90rem;
	}
	
	#project-cards .flex-col {
		align-items: center;
		flex-basis: 50%;
		flex-grow: 1;
		justify-content: center;
	}
	
	#project-cards .col-L {
		align-items: flex-end;
	}
	
	#project-cards .col-R {
		align-items: flex-start;
	}
	
	#project-cards .col-L.wrapper {
		padding-right: 7.5rem;
	}
			
	#project-cards .col-R.wrapper {
		padding-left: 7.5rem;
	}
	
	.text-R {
		text-align: right;
	}
	
	.img-card {
		border: rgba(225,225,225,0.25) 1px solid;
		border-radius: 20px;
		max-width: 30rem;
	}

/*

	body {
		background: rgb(225,225,225) url("../images/projects-1.jpg") 25% center no-repeat;
		background-size: cover;
		background-attachment: fixed;
	}
	
	#projects-gallery {
		background: rgb(30,30,30);
	}
	
	#projects-gallery .flex-col {
		align-items: center;
		flex-basis: 100%;
	}
	
	#projects-gallery .wrapper {
		padding: 2rem;
	}
	
	#projects-gallery .text-wrapper {
		width: 90%;
		max-width: 90rem;
	}

**************************************************
	project cards
**************************************************

	.project-cards-background {
		background: rgba(30,30,30,0.5);
		height: 100vh;
		width: 100%;
		position: fixed;
	}

	#project-cards {
		height: 100vh;
		width: 100%;
	}
	
	#project-cards .flex-row {
		justify-content: center;
		margin: 0 auto;
	}
	
		@media only screen and (min-width: 800px) {
			
			#project-cards .flex-row {
				justify-content: flex-start;
				max-width: 80rem;
			}
			
		}
		
		@media only screen and (min-width: 1200px) {
			
			#project-cards .flex-row {
				max-width: 120rem;
			}
			
		}
	
	#project-cards .flex-col {
		align-items: center;
		border-radius: 10px;
		flex-basis: 550px;
		flex-grow: 1;
		justify-content: ;
		margin: 2.5rem;
		max-width: 35rem;
		overflow: hidden;
		text-align: center;
	}
	
	.card {
		position: relative;
		width: 100%;
	}
	
	.card-body {
		background: center top no-repeat;
		background-size: cover;
		height: 35rem;
	}
	
		@media only screen and (min-width: 450px) {
			
			.card-body {
				height: 35rem;
			}
			
		}
	
	.card-footer {
		background: rgb(30,30,30);
		padding: 1rem;
		right: 0;
		bottom: 0;
		left: 0;
		position: absolute;
	}

**************************************************
	project cards backgrounds
**************************************************

	.saiseiken-website {
		background-image: url("../images/project-bgs/saiseiken-website.jpg");
	}
	
	.mobile-photography {
		background-image: url("../images/project-bgs/mobile-photography.jpg");
	}
	
	.granby-zoo-photography {
		background-image: url("../images/project-bgs/granby-zoo-photography.jpg");
	}
	
	.amanda-photoshoot {
		background-image: url("../images/project-bgs/amanda-photoshoot.jpg");
	}